:root {
  --bs-blue: #033d5e;
  --bs-green: #198754;
  --bs-oreng: #cd5005;
  --bs-gray: #e5e5e5;
  --bs-gray-dark: #343a40;
  --bs-primary: #033d5e;
  --bs-secondary: #cd5005;
  --bs-success: #035e12;
  --bs-light: #e5e5e5;
  --bs-dark: #000;
}

html,
body{
  height: 100%;
}
body{
  font-size: 14px;
  min-height: 100vh;
  overflow-x: hidden;
}
img{
  max-width: 100%;
}
th{
  font-weight: 400;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
}
legend{
  font-size: 16px;
  font-weight: 700;
}
legend::before{
  border-bottom: solid 1px;
  content: "";
  top: 15px;
  display: block;
  position: relative;
}
legend span{
  background-color: var(--bs-gray);
  position: relative;
  padding-right: 10px;
}



.form-label{
  margin-bottom: 4px;
}
.form-control:focus{
  box-shadow: none;
  outline: none;
  border-color: #ced4da;
}

.table-secondary {
    --bs-table-bg: var(--bs-oreng);
    --bs-table-striped-bg: #c5e8ef;
    --bs-table-striped-color: #000;
    --bs-table-active-bg: #badce3;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #bfe2e9;
    --bs-table-hover-color: #000;
    color: #fff;
    border-color: #badce3;
}
.table-y-sm.table>:not(caption)>*>*{
  padding-top: 4px;
  padding-bottom: 4px;
}

.rtl{
  direction: rtl;
}
.bg-dark-light{
  background-color: var(--bs-gray-dark);
}
.bg-dark{
  background-color: var(--bs-dark) !important;
  color: #fff;
}
.bg-dark a{
  color: inherit;
}
.bg-light{
  background-color: var(--bs-light) !important;
}
.bg-success{
  color: #fff;
}
.text-light {
    color: var(--bs-light) !important;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.bg-secondary{
  background-color: var(--bs-secondary) !important;
}
.bg-primary{
  background-color: var(--bs-primary) !important;
  color: #fff;
}
.bg-secondary{
  background-color: var(--bs-secondary) !important;
  color: #fff;
}
.btn-primary:hover {
    background-color: var(--bs-secondary) !important;
}
.btn-outline-primary {
    color: var(--bs-primary);
    border-color: var(--bs-primary);
}
.btn-outline-primary:hover {
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);   
}

.btn:not([class*=btn-outline]){
  border-color: transparent !important;
}
.btn:focus,
.btn:active,
.btn:active:focus{
  box-shadow: none;
  outline: none;
}
.btn-primary {
    background-color: var(--bs-primary) !important;
    border-color: var(--bs-primary);
}
.btn-secondary {
    color: #fff;
    background-color: var(--bs-secondary);
    border-color: #6c757d;

}
.btn-dot{
  padding: 10px;
  position: relative;
  width: 36px;
}
.btn-dot span,
.btn-dot span::before,
.btn-dot span::after{
  background-color: var(--bs-light);
  border-radius: 50%;
  display: flex;
  height: 8px;
  width: 8px;
  margin: auto;
  transition: background-color .15s ease-in-out;
}
.btn-dot span::before,
.btn-dot span::after{
  content: "";
  display: block;
  position: absolute;
}
.btn-dot span::before{
  left: 0px;
}
.btn-dot span::after{
  right: 0px;
}
.btn-dot:hover{
  /*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='30' height='6' viewBox='0 0 30 6'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Crect width='30' height='6' fill='none'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Repeat_Grid_1' data-name='Repeat Grid 1' clip-path='url(%23clip-path)'%3E%3Cg transform='translate(-513 -427)'%3E%3Ccircle id='Ellipse_1' data-name='Ellipse 1' cx='3' cy='3' r='3' transform='translate(513 427)' fill='%23fd7e14'/%3E%3C/g%3E%3Cg transform='translate(-501 -427)'%3E%3Ccircle id='Ellipse_1-2' data-name='Ellipse 1' cx='3' cy='3' r='3' transform='translate(513 427)' fill='%23fd7e14'/%3E%3C/g%3E%3Cg transform='translate(-489 -427)'%3E%3Ccircle id='Ellipse_1-3' data-name='Ellipse 1' cx='3' cy='3' r='3' transform='translate(513 427)' fill='%23fd7e14'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");*/
}
.btn-dot:hover span,
.btn-dot:hover span::before,
.btn-dot:hover span::after{
  background-color: var(--bs-secondary);
}


.content{
  height: calc(100vh - 150px);
}
.content-inner{ 
}
.right-sidebar{
  width: 300px; 
}


.inner-scroll{
  overflow-x: hidden;
  overflow-y: auto;
  height: calc(100vh - 361px);
  height: 100%;
}

.qty-num{
  width: 60px;
}

.qty-mines,
.qty-plus{
  height: 30px;
  width: 30px;
  line-height: 1px;
  padding: 0;
  font-family: arial;
  font-size: 20px;
}

.navbar-collapse{
  position: fixed;
  width: 320px;
  z-index: 9999;
  top: 0;
  height: auto;
  bottom: 0;
  display: block;
  left: -100%;
  transition: left 0.15s ease-in-out;
  font-size: 18px;
}
.navbar-collapse.show{
  left: 0%;
}
.navbar-collapse .dropdown-menu{
      position: relative !important;
    transform: none !important;;
}
.navbar-collapse  .dropdown-toggle::after{
  float: right;
  margin-top: 9px;
}
.page-wrapper{
  position: relative;
  left: 0;
  transition: left 0.15s ease-in-out;

}
.navbar-collapse.show + .page-wrapper{
  position: relative;
  left: 320px;
}



.footer{
  color: #eee;
}
.footer .btn{
  width: 150px;
}
.powered{
  color: #949494;
}

.tb-border{
  border-bottom: dashed 2px;
  border-top: dashed 2px;
}
.t-border{
    border-top: dashed 2px;
}
.table-borderless td:first-child{
  padding-left: 0;
}
.table-borderless td:last-child{
  padding-right: 0;
}
.thermal-reciept td{
  line-height: 1.2;
}
.thermal-reciept .container{
  max-width: 500px;
}


.sign-in{
  max-width: 350px;
}


.refund-td{
  height: 76px;
}

.home-p button {
  height: 270px;
  width: 170px;
  border-radius: 20px;
  font-size: 18px;
}
.home-p .border{
  border: solid 1px #000!important;
}

.home-p .btn-primary:hover{
  background-color: #052d44 !important;
}
.home-p .btn-secondary:hover{
  background-color: #993c05 !important;
}


.s-invoice img{
  width: 140px!important;
}
.s-invoice .footer-br{
  width: 60px!important;
}
.s-invoice .fz{
  font-size: 10px;
}

.invoice-page .container{
  width: 1020px;
}
@media print {
  .invoice-page{
    font-size: 10px;
  }
  .bg-dark {
    background-color: var(--bs-dark) !important;
    color: #fff;
    -webkit-print-color-adjust: exact; 
  }
}